<html>
<head>
	<meta charset="utf-8">
	<title>Whirpool</title>
</head>
<body>
	<p>
	<h2 align="center">The Whirpool Galaxy</h2>
</p>

<a href="https://hubblesite.org/science/galaxies">
<img src="https://hubblesite.org/files/live/sites/hubble/files/home/science/galaxies/_images/STScI-H-galaxies-0639a-2400x1200.jpg"> </a>


	<p><ol type="i">

<li><a href="../index.html">index<a></li>

<li><a href="file:///C:/Users/User/Documents/B269/Sanhi,%20Paolo/frontend/S04/activity/types/Milkyway.html">Milkyway<a></li>

<li><a href="file:///C:/Users/User/Documents/B269/Sanhi,%20Paolo/frontend/S04/activity/types/Spiral%20Galaxy.html">Spiral galaxy</a></li>

<li><a href="file:///C:/Users/User/Documents/B269/Sanhi,%20Paolo/frontend/S04/activity/types/Elipatical%20Galaxy.html">Elliptical galaxy<a></li>

</body>
</html>